 .u-section-1 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2)), url("images/cover-image3.jpg");
  background-position: 50% 50%;
  min-height: 987px;
}

.u-section-1 .u-text-1 {
  text-shadow: 2px 2px 8px rgba(255,255,255,0.4);
  letter-spacing: 1px;
  line-height: 0.8;
  width: 652px;
  margin: 33px auto 60px;
}

.u-section-1 .u-text-2 {
  text-shadow: 2px 2px 8px rgba(255,255,255,0.4);
  letter-spacing: normal;
  line-height: 6.6;
}

@media (max-width: 1399px) {
   .u-section-1 {
    min-height: 894px;
  }

  .u-section-1 .u-text-1 {
    --animation-custom_in-translate_x: 0px;
    --animation-custom_in-translate_y: 0px;
    --animation-custom_in-opacity: 0;
    --animation-custom_in-rotate: 0deg;
    --animation-custom_in-scale: 1;
    margin-top: 41px;
  }
}

@media (max-width: 1199px) {
   .u-section-1 {
    min-height: 737px;
  }

  .u-section-1 .u-text-1 {
    width: 681px;
    margin-top: 33px;
  }
}

@media (max-width: 991px) {
   .u-section-1 {
    min-height: 565px;
  }

  .u-section-1 .u-text-1 {
    width: 570px;
    margin-top: 22px;
  }

  .u-section-1 .u-text-2 {
    line-height: 4.95;
  }
}

@media (max-width: 767px) {
   .u-section-1 {
    min-height: 424px;
  }

  .u-section-1 .u-text-1 {
    width: auto;
    margin-top: 16px;
    margin-left: 62px;
    margin-right: 62px;
  }

  .u-section-1 .u-text-2 {
    line-height: 4.125;
  }
}

@media (max-width: 575px) {
   .u-section-1 {
    min-height: 480px;
  }

  .u-section-1 .u-text-1 {
    margin-top: 19px;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-1 .u-text-2 {
    --animation-custom_in-translate_x: 0px;
    --animation-custom_in-translate_y: 0px;
    --animation-custom_in-opacity: 0;
    --animation-custom_in-rotate: 0deg;
    --animation-custom_in-scale: 1;
    letter-spacing: 1px;
    line-height: 1;
    width: auto;
    margin: 11px 0 60px;
  }
} .u-section-2 {
  background-image: none;
}

.u-section-2 .u-sheet-1 {
  min-height: 738px;
}

.u-section-2 .u-custom-html-1 {
  height: auto;
  min-height: 678px;
  width: 800px;
  margin: 30px auto 31px;
}

@media (max-width: 991px) {
  .u-section-2 .u-custom-html-1 {
    width: 720px;
  }
}

@media (max-width: 767px) {
  .u-section-2 .u-custom-html-1 {
    width: 540px;
  }
}

@media (max-width: 575px) {
  .u-section-2 .u-custom-html-1 {
    min-height: 688px;
    margin-top: 25px;
    margin-bottom: 25px;
    width: 340px;
  }
} .u-section-3 {
  background-image: none;
}

.u-section-3 .u-sheet-1 {
  min-height: 738px;
}

.u-section-3 .u-custom-html-1 {
  height: auto;
  min-height: 678px;
  width: 800px;
  margin: 30px auto 31px;
}

@media (max-width: 991px) {
  .u-section-3 .u-custom-html-1 {
    width: 720px;
  }
}

@media (max-width: 767px) {
  .u-section-3 .u-custom-html-1 {
    width: 540px;
  }
}

@media (max-width: 575px) {
  .u-section-3 .u-custom-html-1 {
    min-height: 688px;
    margin-top: 25px;
    margin-bottom: 25px;
    width: 340px;
  }
}html {
    font-size: 62.5%;
}
body {
    font-size: 1em;
}
@media (max-width: 300px) {
    html {
        font-size: 70%;
    }
}
@media (min-width: 400px) {
    html {
        font-size: 80%;
    }
}
@media (min-width: 700px) {
    html {
        font-size: 120%;
    }
}
@media (min-width: 1200px) {
    html {
        font-size: 200%;
    }